/**
* Basic Content (Typography/Form) CSS
*
* @author Marcin Piekarski
* @copyright 2009
* @version 0.1 a
*/

@media all {

/* Myer Reset v1.0 | 20080212 ===================================================  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline;  background: transparent; }
ol, ul											{ list-style: none; }
blockquote, q									{ quotes: none; }
blockquote:before,
blockquote:after,
q:before, q:after								{ content: ''; content: none; }
:focus											{ outline: 0;}
ins												{ text-decoration: none; }
del												{ text-decoration: line-through; }
table											{ border-collapse: collapse; border-spacing: 0; } /* tables still need 'cellspacing="0"' in the markup */


/* TYPOGRAPHY ==========================================================================  */
html											{ font-size: 62.5%; /*font-family: Arial, sans-serif;*/ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
body											{ font-size: 1.2em; line-height: 1.666667em;} /* Font size 12px. Line height 20px */

hr												{ background: #bbb; color: #bbb; clear: both; float: none; width: 100%; height: 1px; margin: 0.833333em 0 0.833333em 0; border: none; }

.selected	{}
/* HEADERS */
h1												{ font-size: 1.833333em; line-height: 0.909091em; margin-top: 0.5em; margin-bottom: 0.5em; } /* 22px */
h2												{ font-size: 1.666667em; line-height: 1em; margin-top: 0.555556em; margin-bottom: 0.555556em; } /* 20px */
h3												{ font-size: 1.5em; line-height: 1.111111em; margin-top: 0.625em; margin-bottom: 0.625em; } /* 18px */
h4												{ font-size: 1.333333em; line-height: 1.25em; margin-top: 0.714286em; margin-bottom: 0.714286em; } /* 16px */
h5												{ font-size: 1.166667em; line-height: 1.428571em; margin-top: 0.714286em; margin-bottom: 0.714286em; } /* 14px */
h6												{ font-size: 1em; line-height: 1.666667em; margin-top: 0.833333em; margin-bottom: 0.833333em; } /* 12px */

.content h1 img,
.content h2 img,
.content h3 img,
.content h4 img,
.content h5 img,
.content h6 img									{ margin: 0; }

/* PARAGRAPH */
.content p										{ font-size: 1em; line-height: 1.666667em; margin-top: 0.714286em; margin-bottom: 0.714286em; }
.sidebar p										{ font-size: 1em; line-height: 1.666667em; margin-top: 0.714286em; margin-bottom: 0.714286em; }
.content p img.left								{ float: left; padding: 0; margin: 1.0em 1.0em 1.0em 0;}
.content p img.right							{ float: right; margin: 1.0em 0 1.0em 1.0em;}

/* LINKS */
.content a,
.content a:visited								{ color: #7b0704; text-decoration: none; }
.content a:hover,
.content a:active								{ color: #7b0704; text-decoration: underline; }

.sidebar a,
.sidebar a:visited								{ color: #7b0704; text-decoration: none; }
.sidebar a:hover,
.sidebar a:active								{ color: #7b0704; text-decoration: underline; }

.services-link a,
.sidebar a:visited								{ color: #7b0704; text-decoration: none; }
.services-link a:hover,
.sidebar a:active								{ color: #7b0704; text-decoration: underline; }

.content a img,
.sidebar a img 									{ border: none; }

.content blockquote								{
	border-left: 2px solid #bbb;
	color: #666;
	font-size: 1em;
	font-style: italic;
	line-height: 1.666667em;
	margin: 1.666667em;
	padding: 0 0.833333em;
}

.highlight-colour strong						{ color: #7b0704; }
.content strong									{ font-weight: bold; }
.content em, 
.content dfn									{ color: #7b0704; font-style: italic; }
.content dfn									{ font-weight: bold; }
.content sup,
.content sub									{ line-height: 0; }
.content abbr,
.content acronym								{ border-bottom: 1px dotted #666; }
.content address								{ font-style: italic; margin: 0.833333em 0; }
.content del									{ color: #666; }
.content pre									{ white-space: pre; }
.content pre,
.content code,
.content tt										{ font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.666667em; margin: 0.833333em 0; }

/* LISTS */ /* 0.416665em */
.content ul,
.content ol										{ line-height: 1.666667em; margin: 0 0.416665em 1em 1.666667em; }
.content li ul,
.content li ol									{ line-height: 1.666667em; margin: 0 0.416665em 1em 1.666667em; }
.content ul										{ list-style-position: inside; list-style-type: disc; }
.content ol										{ list-style-position: inside; list-style-type: decimal; }
.content dl										{ line-height: 1.666667em; margin: 0 0.416665em 1em 0/*1.666667em*/; }
.content dl dt									{ font-weight: bold; }
.content dd										{ margin: 0.416665em 1.666667em; }
	.list-no-style li									{ list-style-position: inside; list-style: none; }

/* TABLES */
.content table									{ margin-bottom: 1.666667em; width: 100%; }
	.even-width td									{ width: 50%; }
.content th										{ font-weight: bold; }
.content thead th								{ background: #cde3ed; }
.content th,
.content td										{ border: 1px solid #bbb; padding: 0.416665em; text-align: left; }
	.content caption							{ border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; padding: 0.416665em; text-align: center; width: 100%; }
.content tr.header td							{ background: #FFF url(../images/sidebar-menu-bg.jpg) top left repeat-x; }
.content tr.even td								{ background: #f4f4f4; }
.content tfoot									{ font-style: italic; }

#photo-gallery-table table						{ border: none /*1px solid #bbb*/; padding: 0px 10px; width: 100% }
#photo-gallery-table table td					{ text-align: center; }
#photo-gallery-table table table,
#photo-gallery-table table thead,
#photo-gallery-table table tbody,
#photo-gallery-table table tfoot,
#photo-gallery-table table td,
#photo-gallery-table table th					{ border: none; }

#table-news										{ width: 100%; }
#table-news td									{ width: 50%; }

#photo-gallery-table table						{ margin-bottom: 0; }
.photogalleryNavigation							{ display: none; }

#table-contact-us								{ width: 100%;  margin-bottom: 0; }
#table-contact-us td							{ width: 50%; }
#table-contact-us,
#table-contact-us thead,
#table-contact-us tbody,
#table-contact-us tfoot,
#table-contact-us td,
#table-contact-us th							{ border: none; }

#form-newsletter-signup table					{ margin-bottom: 0; }
#form-newsletter-signup tr td					{ border: 1px solid #bbb; /*background: #f4f4f4;*/ background: #FFF url(../images/sidebar-menu-bg.jpg) top left repeat-x; width: 50%; }
#form-newsletter-signup .cat_textbox_small		{ width: 95%; }
/*#captcha-box label							{ float: left; }
#captcha-box .captchaimg						{ float: left; margin: 0 5px 0 5px;} */

#cnt-newsletter-signup li input					{ width: 85% !important; }
#cnt-newsletter-signup #captchaimg				{ width: 85% !important; }
#cnt-newsletter-signup input#CaptchaV2			{ width: 85% !important; }

#form-contact-us table							{ margin-bottom: 0; }
#form-contact-us table tr td					{ border: 1px solid #bbb; /*background: #f4f4f4;*/ background: #FFF url(../images/sidebar-menu-bg.jpg) top left repeat-x; }

/* FORMS */
.form label										{ font-size: 1em; font-weight: bold; line-height: 1.666667em; margin-top: 0.416665em; margin-bottom: 0.416665em; }
.form fieldset									{ border: 1px solid #bbb; padding: 0 0.833333em 0.416665em 0.833333em; margin-bottom: 1.666667em; }
.form legend									{ font-size: 1.166667em; font-weight: bold; padding-bottom: 0.416665em; }

/*NEWSLETTER SIGN UP */
fieldset#newsletter-sign-up-form				{ border: none; margin: 0; padding: 0; }
fieldset#newsletter-sign-up-form label			{ }
input.newsletter-sign-up-form-input				{ width: 300px; }
button#newsletter-sign-up-form-button			{ }

/* NEWSLETTER SIGN UP - SIDEBAR */
ul#cnt-newsletter-signup						{ width: 100%; }
ul#cnt-newsletter-signup input					{ width: 159px; }

.form input[type=text],
.form input[type=password],
.form textarea									{ background-color: #fff; border: 1px solid #bbb; line-height: 130% ; /* 1.666667em */ margin: 0.833333em 0; padding: 0.416665em; width: 300px; }

.form select 									{ background-color: #fff; border: 1px solid #bbb; line-height: 130%; padding: 0; }

.form input[type=text]:focus,
.form input[type=password]:focus,
.form textarea:focus,
	.form select:focus							{ border-color: #666; }

.form input[type=text],
.form input[type=password],
textarea, select								{ margin: 0.416665em 0; }

.form input[type=checkbox],
.form input[type=radio],
.form input.checkbox,
.form input.radio								{ position: relative; top: 0.25em; }

/* FORM BUTTONS */
.form button,
.form input[type=submit],
.form input[type=reset]
{
	background-color: #f6f6f6;
	border: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-left: 1px solid #bbb;
	color: #000;
	cursor: pointer;
    display: inline-block;
	font-weight: bold;
    margin: 0 5px 0 0;
    line-height: 130%;
    padding: 5px 10px 6px 7px;
	text-decoration: none;
}
.form button,
.form input[type=submit],
.form input[type=reset]							{ width: auto; overflow: visible; padding: 4px 10px 3px 7px; /* IE6 */ }

.form button[type],
.form input[type=submit],
.form input[type=reset]							{ padding: 5px 10px 5px 7px; /* Firefox */ line-height: 17px; /* Safari */ }

*:first-child+html button[type],
.form input[type=submit],
.form input[type=reset]							{ padding:4px 10px 3px 7px; /* IE7 */ }
/* .form button img, .form a img					{ margin: 0 3px -3px 0 !important; padding: 0; border: none; width: 16px; height: 16px; } */

/* STANDARD BUTTON HOVER */
.form button:hover,
.form input[type=submit]:hover,
.form input[type=reset]:hover					{ background-color: #e0e0e0; border: 1px solid #bbb; color: #89001e; }

/* FORM NOTICES */
/*.error, .notice, .success						{ padding: 0.4em 0.8em; margin-bottom: 1.0em; border: 2px solid #ddd; }
.error											{ background: #FBE3E4; color:#8a1f11; border-color: #FBC2C4; }
.notice											{ background: #FFF6BF; color:#514721; border-color: #FFD324; }
.success										{ background: #E6EFC2; color:#264409; border-color: #C6D880; }
.error a										{ color: #000; }
.notice a										{ color: #000; }
.success a										{ color: #000; }

.error a, .error a:visited,
.notice a, .notice a:visited,
.success a, .success a:visited					{ color: #000; text-decoration: underline; }

.error a:hover, .error a:active,
.notice a:hover, .notice a:active,
.success a:hover, .success a:active				{ color: #000; text-decoration: none; }*/


/* LAYOUT - MAIN =======================================================================  */
body 											{ background: #103249 url(../images/bg-strip.png) repeat-x scroll top left; }
#wrapper										{ margin: 0 auto; width: 960px; }

.go-back-link									{ border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; text-align: left; width: 100%; }

/* LAYOUT - HOMEPAGE ===================================================================  */
/* HEADER */
#header											{ min-height: 100px; height: !important; height: 100px; }
#logo											{ float:left; height: 100px; width: 360px; }

/* QUICK CONTACT */
#quick-contact									{ float: right; }
#quick-contact-left								{ display: inline; float: right; height: 30px; width: 15px; }
#quick-contact-right							{ display: inline; background: url(../images/quick-contact-right-corner-m3.png) top right no-repeat; float: right; line-height: 30px; margin: 0; padding: 0 20px 0 0; }

#phone-icon										{ margin-bottom: 1px; padding: 0.4em 0.6em 0.4em 0.4em; vertical-align: middle; }
#quick-contact p								{ color: #FFF; background-color: #6d0503; display: inline-block; line-height: 30px; margin: 0; padding: 0;  text-align: right; vertical-align: top; }

/* NAV MAIN */
#nav-main										{ margin-top: 25px; width: 600px; }
#nav-main ul									{ float: right; }
#nav-main li									{ display: inline; margin: 0 5px 0 5px; }
#nav-main a, #nav-main a:visited				{ color: #FFFFFF; font-size: 1.4em; font-weight: bold; padding: 10px; text-decoration: none; }
#nav-main a:hover, #nav-main a:active			{ padding: 10px; text-decoration: underline; }
#nav-main .selected a							{ text-decoration: underline; }

/* SLIDER */
#slider											{ background-color: #FFF; padding: 10px 10px 0px 10px; }

/* TABS */
#tabs											{ background-color: #FFF; margin-bottom: 10px; }
#services-outter-left							{ float: left; font-size: 1.0em; line-height: 1.666667em; margin: 10px 10px 10px 10px; width: 229px; }
#services-outter-right							{ float: left; font-size: 1.0em; line-height: 1.666667em; margin: 10px 10px 0px 0px; width: 220px; }
.services-inner									{ float: left; font-size: 1.0em; line-height: 1.666667em; margin: 10px 10px 10px 0px; width: 229px; }

.services-tab-img								{ margin-bottom: 3px; }

.services-tab-img-inner,
.services-tab-img-outter						{ margin: 0 0 10px 0; }

.tabs-img-info, .tabs-img-info:visited,
.tabs-img-info:hover, .tabs-img-info:active					{ color: #000; line-height: 1.6em; text-decoration: none;  }

.tabs-read-more, .tabs-read-more:visited					{ color: #7b0704; text-decoration: none; }
.tabs-read-more:hover, .tabs-read-more:active				{ color: #7b0704; text-decoration: underline; }

/* MAIN CONTENT */
#home-body-wrapper								{ background: #fff url(../images/box-bg.png) left top repeat-x;width: 960px; }
#home-body										{ margin-bottom: 0px; padding-bottom: 0px; width: 960px; background: url(../images/homepage-faux-column.png) repeat-y; }

#left-col										{ float: left; width: 640px; border-right: 1px #cfcfcf solid; margin-bottom: 1.0em; }
#intro											{ padding: 1.0em 1.0em 1.0em 1.0em; background: url(../images/box-bg.png) left top repeat-x; }
#intro img										{ float: right; margin-left: 10px; }

/* NEWSLETTER */
#newsletter										{ padding: 1.0em 1.0em 0em 1.0em; background: url(../images/box-bg.png) left top repeat-x; }
#newsletter-sign-up-form						{ text-align: center; }
#newsletter-sign-up-form li						{ display: inline; line-height: 30px; }
#newsletter-sign-up-form label					{ margin-right: 0.50em; }
#newsletter-sign-up-form input[type=text]		{ margin-right: 0.50em; width: 300px; }

/* SIDEBAR */
#right-col										{ width: 310px; }
#sidebar										{ padding: 1.0em 2.0em 1.0em 1.0em; background: url(../images/box-bg.png) left top repeat-x; /* min-height: 350px; height: !important; height: 350px; */ }

/* NAV CLONE */
#nav-clone										{ margin: 10px 0; text-align: center; border-top: 1px solid #357188; border-bottom: 1px solid #357188; }
#nav-clone ul									{ margin: 5px 0px 5px 0px; }
#nav-clone li									{ color: #357188; display: inline; margin: 5px 0px 5px 0px; }
#nav-clone a, #nav-clone a:visited				{ color: #FFF; padding: 10px; text-decoration: none; }
#nav-clone a:hover, #nav-clone a:active			{ color: #FFF; padding: 10px; text-decoration: underline; }

#nav-clone .selected a							{ text-decoration: underline; }

/* FOOTER */
#footer											{ margin-bottom: 20px; text-align: center; }
#copyright ul									{ margin: 15px 0px 15px 0px; }
#copyright li									{ color: #357188; display: inline; margin: 5px 0px 5px 0px; padding: 5px; }
#copyright li span								{ color: #77a9c5; }
#copyright a, #copyright a:visited				{ color: #77a9c5; text-decoration: none; }
#copyright a:hover, #copyright a:active			{ color: #77a9c5; text-decoration: underline; }


/* LAYOUT - CONTENT =============================================================  */
#cnt-header										{ background-color: #FFF; line-height: 0; margin: 20px 0 10px 0; padding: 10px; }

#cnt-breadcrumbs								{ background: #FFF url(../images/box-bg.png) left top repeat-x; /* border-bottom: 1px solid #cfcfcf; */ padding: 10px; }
#cnt-breadcrumbs ul								{ padding: 10px; }
#cnt-breadcrumbs li								{ display: inline; margin-right: 5px; }
#cnt-breadcrumbs a,
#cnt-breadcrumbs a:visited						{ color: #000; text-decoration: none; }
#cnt-breadcrumbs a:hover,
#cnt-breadcrumbs a:active						{ color: #000; text-decoration: underline; }

#content-body									{ background-color: #FFF; }

#cnt-left-col									{ padding: 0 10px 10px 10px; width: 170px; }

/* MENU - GENERAL */
div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu {
	background: 			#ececec url(../images/sidebar-menu-bg.jpg) top left repeat-x;
	border-bottom: 			1px solid #fff;
	border-left:			5px solid #89001e; /* Blue 103249 || Red 89001e */
	
	padding: 				2px 2px 2px 5px;
	}
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu a,
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu a:visited,
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu a:hover,
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu a:active								{ color: #000; }
	
div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu-roll-over {
	background: 			#89001e;
	border-bottom: 			1px solid #89001e;
	border-left: 			5px solid #89001e;
	}
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu-roll-over a,
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu-roll-over a:visited,
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu-roll-over a:hover,
	div#cat_475539_divs ul#nav_475539 .cnt-sidebar-menu-roll-over a:active						{ color: #FFF; display: block; padding: 2px 2px 2px 5px; text-decoration: none; }
	
div#cat_475539_divs ul#nav_475539 li.selected {
	background: 			#89001e;
	border-bottom: 			1px solid #89001e;
	border-left: 			5px solid #89001e;
	padding: 				2px 2px 2px 15px;
	
	margin-left: -10px;
	}
	div#cat_475539_divs ul#nav_475539 li.selected a,
	div#cat_475539_divs ul#nav_475539 li.selected a:visited,
	div#cat_475539_divs ul#nav_475539 li.selected a:hover,
	div#cat_475539_divs ul#nav_475539 li.selected a:active										{ color: #FFF; display: block; text-decoration: none; }

/* MENU - ACCOUNTING SERVICES */
div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-as {
	background: 			#ececec url(../images/sidebar-menu-bg.jpg) top left repeat-x;
	border-bottom: 			1px solid #fff;
	border-left:			5px solid #89001e; /* Blue 103249 || Red 89001e */
	
	padding: 				2px 2px 2px 5px;
	}
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-as a,
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-as a:visited,
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-as a:hover,
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-as a:active								{ color: #000; }
	
div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-roll-over-as {
	background: 			#89001e;
	border-bottom: 			1px solid #89001e;
	border-left: 			5px solid #89001e;
	}
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-roll-over-as a,
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-roll-over-as a:visited,
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-roll-over-as a:hover,
	div#cat_475540_divs ul#nav_475540 .cnt-sidebar-menu-roll-over-as a:active					{ color: #FFF; display: block; padding: 2px 2px 2px 5px; text-decoration: none; }
	
div#cat_475540_divs ul#nav_475540 li.selected /*.cnt-sidebar-menu-selected-as*/ {
	background: 			#89001e;
	border-bottom: 			1px solid #89001e;
	border-left: 			5px solid #89001e;
	padding: 				2px 2px 2px 15px;
	
	margin-left: -10px;
	}
	div#cat_475540_divs ul#nav_475540 li.selected a,
	div#cat_475540_divs ul#nav_475540 li.selected a:visited,
	div#cat_475540_divs ul#nav_475540 li.selected a:hover,
	div#cat_475540_divs ul#nav_475540 li.selected a:active		{ color: #FFF; display: block; text-decoration: none; }

/* MENU - SUPER SOLUTIONS */
div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-ss {
	background: 			#ececec url(../images/sidebar-menu-bg.jpg) top left repeat-x;
	border-bottom: 			1px solid #fff;
	border-left:			5px solid #d0093b; /* Blue 103249 || Red 89001e */
	
	padding: 				2px 2px 2px 5px;
	}
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-ss a,
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-ss a:visited,
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-ss a:hover,
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-ss a:active					{ color: #000; }
div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-roll-over-ss {
	background: 			#d0093b;
	border-bottom: 			1px solid #d0093b;
	border-left: 			5px solid #d0093b;
	}
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-roll-over-ss a,
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-roll-over-ss a:visited,
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-roll-over-ss a:hover,
	div#cat_475586_divs ul#nav_475586 .cnt-sidebar-menu-roll-over-ss a:active		{ color: #FFF; display: block; padding: 2px 2px 2px 5px; text-decoration: none; }
	
div#cat_475586_divs ul#nav_475586 li.selected {
	background: 			#d0093b;
	border-bottom: 			1px solid #d0093b;
	border-left: 			5px solid #d0093b;
	padding: 				2px 2px 2px 15px;
	
	margin-left: -10px;
	}
	div#cat_475586_divs ul#nav_475586 li.selected a,
	div#cat_475586_divs ul#nav_475586 li.selected a:visited,
	div#cat_475586_divs ul#nav_475586 li.selected a:hover,
	div#cat_475586_divs ul#nav_475586 li.selected a:active							{ color: #FFF; display: block; text-decoration: none; }
	
/* MENU - CAPITAL MANAGEMENT */
    div#cat_14623_divs ul#nav_14623 li {
  	width: 100%!important;
    height: 20px!important; 
        padding: 				2px 2px 2px 5px;
}

div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-cm {
	background: 			#ececec url(../images/sidebar-menu-bg.jpg) top left repeat-x;
	border-bottom: 			1px solid #fff;
	border-left:			5px solid #0052a4; /* Blue 103249 || Red 89001e */
	
	padding: 				2px 2px 2px 5px;
	}
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-cm a,
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-cm a:visited,
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-cm a:hover,
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-cm a:active					{ color: #000; }
div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-roll-over-cm {
	background: 			#0052a4;
	border-bottom: 			1px solid #0052a4;
	border-left: 			5px solid #0052a4;
	}
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-roll-over-cm a,
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-roll-over-cm a:visited,
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-roll-over-cm a:hover,
	div#cat_475588_divs ul#nav_475588 .cnt-sidebar-menu-roll-over-cm a:active		{ color: #FFF; display: block; padding: 2px 2px 2px 5px; text-decoration: none; }
	
div#cat_475588_divs ul#nav_475588 li.selected {
	background: 			#0052a4;
	border-bottom: 			1px solid #0052a4;
	border-left: 			5px solid #0052a4;
	padding: 				2px 2px 2px 15px;
	
	margin-left: -10px;
	}
	div#cat_475588_divs ul#nav_475588 li.selected a,
	div#cat_475588_divs ul#nav_475588 li.selected a:visited,
	div#cat_475588_divs ul#nav_475588 li.selected a:hover,
	div#cat_475588_divs ul#nav_475588 li.selected a:active							{ color: #FFF; display: block; text-decoration: none; }
	
/* MENU - INSURANCE SERVICES */

div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-is {
	background: 			#ececec url(../images/sidebar-menu-bg.jpg) top left repeat-x;
	border-bottom: 			1px solid #fff;
	border-left:			5px solid #0097d7; /* Blue 103249 || Red 89001e */

	padding: 				2px 2px 2px 5px;
	}	
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-is a,
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-is a:visited,
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-is a:hover,
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-is a:active					{ color: #000; }
	
div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-roll-over-is {
	background: 			#0097d7;
	border-bottom: 			1px solid #0097d7;
	border-left: 			5px solid #0097d7;
	}
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-roll-over-is a,
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-roll-over-is a:visited,
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-roll-over-is a:hover,
	div#cat_14623_divs ul#nav_14623 .cnt-sidebar-menu-roll-over-is a:active		{ color: #FFF; display: block; text-decoration: none; }
	
div#cat_14623_divs ul#nav_14623 li.selected {
	background: 			#0097d7;
	border-bottom: 			1px solid #0097d7;
	border-left: 			5px solid #0097d7;
	padding: 				2px 2px 2px 15px;
	
	margin-left: -10px;
	}
	div#cat_14623_divs ul#nav_14623 li.selected a,
	div#cat_14623_divs ul#nav_14623 li.selected a:visited,
	div#cat_14623_divs ul#nav_14623 li.selected a:hover,
	div#cat_14623_divs ul#nav_14623 li.selected a:active		{ color: #FFF; display: block; text-decoration: none; }
	
/* MENU - FINANCIAL SERVICES */
div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-fs {
	background: 			#ececec url(../images/sidebar-menu-bg.jpg) top left repeat-x;
	border-bottom: 			1px solid #fff;
	border-left:			5px solid #099f0d; /* Blue 103249 || Red 89001e */
	
	padding: 				2px 2px 2px 5px;
	}
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-fs a,
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-fs a:visited,
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-fs a:hover,
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-fs a:active					{ color: #000; }
div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-roll-over-fs {
	background: 			#099f0d;
	border-bottom: 			1px solid #099f0d;
	border-left: 			5px solid #099f0d;
	}
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-roll-over-fs a,
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-roll-over-fs a:visited,
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-roll-over-fs a:hover,
	div#cat_475592_divs ul#nav_475592 .cnt-sidebar-menu-roll-over-fs a:active		{ color: #FFF; display: block; padding: 2px 2px 2px 5px; text-decoration: none; }
	
div#cat_475592_divs ul#nav_475592 li.selected {
	background: 			#099f0d;
	border-bottom: 			1px solid #099f0d;
	border-left: 			5px solid #099f0d;
	padding: 				2px 2px 2px 15px;
	
	margin-left: -10px;
	}
	div#cat_475592_divs ul#nav_475592 li.selected a,
	div#cat_475592_divs ul#nav_475592 li.selected a:visited,
	div#cat_475592_divs ul#nav_475592 li.selected a:hover,
	div#cat_475592_divs ul#nav_475592 li.selected a:active		{ color: #FFF; display: block; text-decoration: none; }


#cnt-right-col									{ background-color: #FFF; width: 770px; }
#cnt-text										{ padding: 0 10px 10px 10px; width: 560px; }
	#cnt-text-no-sidebar							{ padding: 0 20px 10px 10px; width: 740px; }
#cnt-photos										{ margin: 0; padding: 10px; width: 170px;}

.team-member									{ border-bottom: 1px solid #bbb; }
	/*.team-member p img							{ float: right; padding: 0 0 0.714286em 0.714286em; }*/
    .team-member p img							{ float: left; padding: 0 0.714286em 0.714286em 0; }
.pdf-team p img	                                        {float: none; padding-left: 2px; padding-right: 2px; padding-bottom: 0px; padding-top: 0px;}
	
ul.address-list li								{ list-style-type: none; list-style-position: outside; line-height: 1.2em;}

#other-services-bar								{ background-color: #FFF; padding-bottom:30px; margin-bottom: 10px; text-align: center; }
#other-services-bar img							{ margin: 10px 40px; }

/* MISC =========================================================================  */
.align-left										{ float: left; }
.align-right									{ float: right; }

.hasFloats										{ _height: 1%; display: block; overflow: hidden; } /* NOTE: IE7 strips out some padding. Re-add the padding into IE specific stylesheet */
.hasFloats:after								{ content: ""; clear: both; }

.inline-thumb									{ border: none; float: left; padding: 0 10px 0 0; }

#team-photo										{ margin: 0 auto; padding-top: 0.1em; width: 500px; }

.clear											{ clear: both; }

.form-columns									{ vertical-align: top; }

.team-member p .special-logo {float:left; padding:0 1em 1em 0;}

.read-more-container {height: 200px; overflow: hidden; position: relative;}
.read-more-expander {position: absolute; bottom: 0px; right: 0px; display: inline-block; padding: 5px 10px 0 10px; border: 1px solid #BBB; background: #FFF url(../images/sidebar-menu-bg.jpg) top left repeat-x;}
.hidden {display: none;}
.content td {vertical-align: top;}

#home-body-wrapper .literature-container {padding-left: 42px; background: transparent url(../images/pdf-icon.png) no-repeat scroll center left;}
#home-body-wrapper .literature-container .icon {display: none;}
#home-body-wrapper .literature-container .name {display: block; font-size: 1.2em;}

#home-body-wrapper .news-list-title a {font-size: 1.2em;}
.meta {display: block; font-size: 0.85em;}

.archive-link a {float: right;}

/**
 * @css-for Firefox
 * @workaround Show scroll bars so the page doesn't jump around
 */
html {overflow: -moz-scrollbars-vertical;}

/* END MEDIA ==================================================================== */
}